[API Reference](../README.md) > [ReputationMintEventResult](../interfaces/ReputationMintEventResult.md)

# Interface: ReputationMintEventResult

## Hierarchy

**ReputationMintEventResult**

## Index

### Properties

* [_amount](ReputationMintEventResult.md#_amount)
* [_to](ReputationMintEventResult.md#_to)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/reputation.ts:167](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L167)*

Amount minted

___
<a id="_to"></a>

###  _to

**● _to**: *[Address](../#Address)*

*Defined in [wrappers/reputation.ts:163](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L163)*

The recipient of reputation indexed

___

